[Info]
AllColumnIDs=c_local_lend_no∧c_lend_no∧lend_type∧lend_flag∧out_cust_id∧in_cust_id∧c_lend_stat∧c_lend_amt∧check_stat∧o_term_type∧o_teller_id∧o_date∧c_term_type∧c_teller_id∧c_date∧c_lend_check_no∧lend_check_no∧acct_no∧op_member_no∧op_member_id∧interest∧count∧stor_id∧variety_id∧out_cust_name∧in_cust_name∧
AllColumnNames=本地还金申报编号∧租借申报编号∧单据类型∧申报方∧收金方代码∧还金方代码∧租借还金状态∧租借还金重量∧复核标志∧申报来源∧申报操作员号∧申报日期∧复核来源∧复核操作员号∧复核日期∧租借还金登记编号∧原租借登记编号∧本方客户号∧对手方会员代码∧对手方席位代码∧租借利息∧租借物明细个数∧仓库代码∧交割品种代码∧收金方名称∧还金方名称∧
AllColumnNamesEn=c_local_lend_no∧c_lend_no∧lend_type∧lend_flag∧out_cust_id∧in_cust_id∧c_lend_stat∧c_lend_amt∧check_stat∧o_term_type∧o_teller_id∧o_date∧c_term_type∧c_teller_id∧c_date∧c_lend_check_no∧lend_check_no∧acct_no∧op_member_no∧op_member_id∧interest∧count∧stor_id∧variety_id∧out_cust_name∧in_cust_name∧
AllColumnWidths=108∧130∧70∧88∧95∧94∧93∧94∧88∧78∧97∧91∧69∧94∧82∧144∧150∧95∧100∧100∧68∧0∧0∧0∧0∧0∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧0∧0∧0∧0∧0∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧

[setting]
lend_type=Fmt:FmtCode:lend_type｜
lend_flag=Fmt:FmtCode:lend_flag｜
check_stat=Fmt:FmtCode:check_stat｜
c_lend_stat=Fmt:FmtCode:apply_stat｜
c_term_type=Fmt:FmtCode:term_type｜
o_term_type=Fmt:FmtCode:term_type｜
c_lend_check_no=
c_teller_id=
c_local_lend_no=
in_cust_id=
stor_id=
c_date=
op_member_no=
c_lend_amt=
o_teller_id=
acct_no=
count=
c_lend_no=
out_cust_id=
op_member_id=
in_cust_name=
variety_id=
out_cust_name=
o_date=
interest=
lend_check_no=
